Bug 835933 - ovirt-engine-backend: Update VM pool event message not replacing VmsCount [TEXT]
ovirt-engine-backend: Update VM pool event message not replacing VmsCount [TEXT]
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Greg Padgett
Tomas Dosek
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 10:56 EDT by Oded Ramraz
Modified: 2016-06-12 19:15 EDT (History)
9 users (show)

See Also:
Fixed In Version: SI10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oded Ramraz 2012-06-27 10:56:49 EDT
Description of problem:

Update VM pool VM count event message need to rephrase 
VM Pool pool was updated by vdcadmin, VmsCount VMs were added.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Oded Ramraz 2012-06-27 10:58:33 EDT
Same for pool creation: "VM Pool pool (containing VmsCount VMs) was created by vdcadmin."
Comment 2 Greg Padgett 2012-07-05 21:19:03 EDT
Patch submitted: http://gerrit.ovirt.org/5991
Comment 3 Greg Padgett 2012-07-09 11:39:59 EDT
Commit: cab9cfed53dd790d09ab33622266e8275ac4fe3d

http://gerrit.ovirt.org/gitweb?p=ovirt-engine.git;a=commit;h=cab9cfed53dd790d09ab33622266e8275ac4fe3d
Comment 4 Tomas Dosek 2012-07-13 04:13:49 EDT
Verified - si10 - above described scenario no longer reproduces, VmCount is properly replaced by number.

Note You need to log in before you can comment on or make changes to this bug.